Better ListView Class Reference |

# BetterListViewItem.AlignHorizontalImage Property

horizontal alignment of the item image

[Description(Description=""Horizontal alignment of the item image"")]
[Category(Category=""Appearance"")]
public BetterListViewImageAlignmentHorizontal AlignHorizontalImage { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace